Subject: Re: -----------Money------------

From: [email-masked] (Runs With Scissors)
Date: 11 Oct 1996 20:39:40 -0700

In article <[email-masked]> "Stuper" <[email-masked]> delayed the second coming by announcing:
>!!!!!$$$$$$ EASY MONEY, AND IT REALLY WORKS!!!!!!, TRY IT AND YOU'LL 
>BE HAPPY!!!  :o)

> I talked it over with my family, an attorney, and my friends, and
> they all agreed it was some sort of scam. I hate scams because
> usually someone gets burned, and I didn't want it to be me!
> I blew it off for a few weeks then saw another one in a
> newsgroup I go to a lot and thought, "Maybe this is legitimate!".
 
What a touching story.  It just so happened to be the one that
exceeded my patience.  I sent a copy of your illegal chain letter
scam to the postmaster--the real postal service one, not the one at your
Internet service provider.

I sincerely hope the money you stole isn't enough to cover your
legal expenses and any fines you may incur.

Ob.mycology: 

You are a spore.

George Ozer

-- 
Washing one's hands of the conflict between the powerful and the powerless
means to side with the powerful, not to be neutral. -Paulo Freire

PGP email welcome.